<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-11">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.testng.TESTNG_CONTAINER"/>
	<classpathentry kind="lib" path="E:/Study/selenium-java-3.141.59/libs/byte-buddy-1.8.15.jar"/>
	<classpathentry kind="lib" path="E:/Study/selenium-java-3.141.59/libs/commons-exec-1.3.jar"/>
	<classpathentry kind="lib" path="E:/Study/selenium-java-3.141.59/libs/guava-25.0-jre.jar"/>
	<classpathentry kind="lib" path="E:/Study/selenium-java-3.141.59/libs/okhttp-3.11.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/selenium-java-3.141.59/libs/okio-1.14.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/selenium-java-3.141.59/client-combined-3.141.59.jar"/>
	<classpathentry kind="lib" path="E:/Study/selenium-java-3.141.59/client-combined-3.141.59-sources.jar"/>
	<classpathentry kind="lib" path="E:/Study/selenium-java-3.141.59/selenium-java-3.14.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/selenium-java-3.141.59/selenium-remote-driver-3.14.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/selenium-java-3.141.59/selenium-server-standalone-3.141.59.jar"/>
	<classpathentry kind="lib" path="E:/Study/selenium-java-3.141.59/selenium-support-3.14.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/webdrivermanager-3.6.1.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/commons-io-2.6.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/video-recorder-1.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/ATUTestRecorder_2.1.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/poi-4.1.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/poi-examples-4.1.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/poi-excelant-4.1.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/poi-ooxml-4.1.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/poi-ooxml-schemas-4.1.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/poi-scratchpad-4.1.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/ooxml-lib/curvesapi-1.06.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/ooxml-lib/xmlbeans-3.1.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/lib/activation-1.1.1.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/lib/commons-codec-1.12.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/lib/commons-collections4-4.3.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/lib/commons-compress-1.18.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/lib/commons-logging-1.2.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/lib/commons-math3-3.6.1.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/lib/jaxb-api-2.3.0.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/lib/jaxb-core-2.3.0.1.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/lib/jaxb-impl-2.3.0.1.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/lib/junit-4.12.jar"/>
	<classpathentry kind="lib" path="E:/Study/Automation Testing/poi-4.1.0/lib/log4j-1.2.17.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
